<?php
/*
@author waychar
@技术支持 150572314@qq.com
@copyright 2018 waychar.cn 声明：本代码可以用于学习交流使用及要商业化用途
*/
require_once  'model/race.php';

$race = new race();
if ($action == 'race_check_list') {
   $race_id = get($_GET['race_id']);
   $user_id =  get($_GET['user_id']);

   $sql = "select DISTINCT user_id,start_time from race_check where race_id=$race_id";
   $result = $race->get_data($sql);

    include 'view/admin_top.php';
    include 'view/race_top.php';
    include 'view/race_check_list.php';
}

